body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;

}


/* header css */

#header {
    height: 100vh;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(./assets/images/room5.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;


}

.last {
    color: black;
    font-family: 'Roboto',
        sans-serif;
}

#skills .description {
    font-size: 20px;
    font-family: 'Roboto',
        sans-serif;
}

.card {
    border-radius: 20px;

}

.card img {
    border-radius: 20px;

}

.card {
    background: rgba(255, 255, 255, .1);
    color: white;
}

.user-box #name {
    font-size: 50px;

}

#resume .container {
    margin-bottom: 200px;
    margin-top: 200px;
}

.map h2 {
    font-family: 'Roboto',
        sans-serif;
    font-size: 50px;
    text-align: center;
    margin-top: 30px;
    padding-top: 180px;
    color: black;
    font-weight: 800;
}

iframe {

    height: 300px;
    width: 600px;
    margin-left: 660px;
    margin-top: 50px;
    margin-bottom: ;
}


.user-box img {
    border-radius: 50%;
    width: 250px;
    border: 2px solid whitesmoke
}

.user-box h1 {
    color: white;
    font-weight: bold;
    margin: 45px;
    font-family: 'Orelega One',
        cursive;
    letter-spacing: 20px;

}

.col-md-6 p {
    color: black;
    margin: 35px;
    font-family: 'Roboto',
        sans-serif;
}

.col-md-6 #say {
    color: black;
    margin: 35px;
    margin-top: 155px;
    font-family: 'Roboto',
        sans-serif;
    font-style: italic;
    font-weight: 900;
}

.about {
    padding-top: 100px;
    padding-bottom: 50px;
}

#about h3 {
    margin-top: 20px;
    font-family: 'Alfa Slab One',
        cursive;
    font-weight: 500;
}

#about p {
    font-family: 'Roboto',
        sans-serif;
}

.profile-img {
    height: 400px;
    border-radius: 50%;
    top: 0;
    position: sticky;
    z-index: 2;
}


#skills h1 {
    font-family: 'Alfa Slab One',
        cursive;
    font-weight: 500;
    margin-top: 20px;
}

.nav-bar {
    top: 0;
    position: sticky;
    z-index: 2;
}

.navbar {
    background: rgba(255, 255, 255, .1);
    color: white;
}

.navbar img {
    width: 30%;
}

.nav-bar .far-bars {
    font-size: 35px;
    color: #fff;
    position: sticky;
}

.navbar-nav {
    float: right;
    text-align: right;
}

.nav-link {
    color: black;
    font-family: monospace;
    margin-right: 20px;

}

.nav-link:hover {
    color: white;
    border-bottom: 1px solid;
    background-color: #5b6467;
    background-image: linear-gradient(315deg, #5b6467 0%, #8b939a 74%);

}

.nav-item {
    margin-right: 30px;
    color: white;
}

.skills-bar p {
    margin-bottom: 6px;
    font-weight: 600;
}

.progress {
    border-radius: 16px;
    margin-bottom: 10px;
}

.progress-bar {
    border-radius: 16px;
    background-color: #89d4cf;
    background-image: linear-gradient(315deg, #89d4cf 0%, #6e45e1 74%);

}

#skills {
    padding-top: 100px;
    padding-bottom: 50px;
}

.skills-img {

    height: 400px;
    border-radius: 50%;


}

.col-md-6 h4 {
    font-family: 'Roboto',
        sans-serif;
}

#project-info h5 {
    color: black;
    font-weight: 700;
    font-size: 50px;
}

#project-info {
    background-color: #E7E7E7;
    border: 2px solid whitesmoke;
    border-radius: 30px;
    height: 200%;
    width: 1000px;
    margin-left: 441px;
    margin-top: 100px;
    padding-left: 20px;
    padding-right: 20px;


}

#project-info .card-text {
    font-family: 'Roboto',
        sans-serif;
    font-weight: 600;
    color: black;
}

#project-info h1 {
    text-align: center;
    margin-top: 20px;
    font-size: 60px;
    font-weight: bold;
    color: black;
}



#project-info img {
    height: 420px;
    width: 90%;
    padding-left: 90px;
    padding-bottom: 20px;
    padding-top: 20px;

}

#project-info .card {
    background-color: white;
}

.skills-bar img {
    height: 140px;
}


footer {
    bottom: 0;
    left: 0;
    right: 0;
    background: #111;
    height: auto;
    width: 100vw;
    font-family: "Open Sans";
    padding-top: 40px;
    color: #fff;
}

.footer-content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.footer-content h3 {
    font-size: 1.8rem;
    font-weight: 400;

    line-height: 3rem;
}

.footer-content p {
    max-width: 500px;
    margin: 10px auto;
    line-height: 28px;
    font-size: 14px;
}

.socials {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 1rem 0 3rem 0;
}

.socials li {
    margin: 0 10px;
    margin-right: 50px;

}

.socials a {
    text-decoration: none;
    color: #fff;
}

.socials a i {
    font-size: 1.1rem;
    transition: color .4s ease;

}

.socials a:hover i {
    color: aqua;
}

.footer-bottom {
    background: #000;
    width: 100vw;
    padding: 20px 0;
    text-align: center;
}

.footer-bottom p {
    font-size: 14px;
    word-spacing: 2px;

}

.footer-bottom span {

    opacity: .4;
    font-weight: 200;
}

.footer-content .email {
    font-size: 30px;
}

.btn {
    background-color: #5b6467;
    background-image: linear-gradient(315deg, #5b6467 0%, #8b939a 74%);
    border: black;
    margin-bottom: 20px;

}

.modal-body {
    background: black;
}

/* Extra small devices (phones, 360px and down) */


/* Small devices (portrait tablets and large phones, 600px and up) */

@media only screen and (max-width: 600px) {
    .nav-bar {

        position: sticky;

    }

    .nav-bar .far-bars {
        display: block;
        position: sticky;
    }

    iframe {
        margin-left: 5px;
        width: 360px;
    }

    .user-box h1 {
        font-size: 50px;
        letter-spacing: 5px;
    }

    .user-box span {
        font-size: 60%;
        letter-spacing: normal;
    }

    .user-box #name {
        font-size: 30px;
    }

    .user-box p {
        color: white;
        margin: 35px;
        font-family: 'Roboto',
            sans-serif;
    }

    .user-box #say {
        color: white;
        margin: 35px;
        margin-top: 40px;
        font-family: 'Roboto',
            sans-serif;
        font-style: italic;
    }

    .user-box {
        top: 52%;
        left: 50%;
        transform: translate(-50%, -50%);
        position: absolute;
    }

    .profile-img {
        height: 250px;
    }

    .col-md-6 h4 {
        margin-top: 20px;

    }

    nav ul {
        width: 100%;
        background-color: #ffffff;
        background-image: linear-gradient(315deg, #ffffff 0%, #d7e1ec 74%);
        position: absolute;
        top: 75px;
        right: 0;
        z-index: 2;
    }

    nav ul li {
        display: block;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    nav ul li a {
        color: white;

    }

    #project-info {
        background-color: #E7E7E7;
        border: 2px solid whites-++oke;
        border-radius: 30px;
        height: 200%;
        width: 1000px;
        margin-left: 5px;
        margin-top: 100px;
        padding-left: 20px;
        padding-right: 20px;
    }

    #project-info h1 {

        text-align: left;
        margin-top: 20px;
        font-size: 50px;
        color: black;
        padding-left: 40px;
    }


    #project-info img {
        height: 220px;
        width: 140%;
        padding-left: 10px;
        padding-bottom: 20px;
        padding-top: 20px;

    }

    #project-info .card {
        background-color: white;
        margin-left: 0px;
        width: 300px;

    }

    #project-info .card-text {
        font-family: 'Roboto',
            sans-serif;
        font-weight: normal;
        color: black;
        font-size: 5vw;
    }

    .profile-img {
        position: relative;
    }

    #project-info h5 {
        color: black;
        font-weight: 600;
        font-size: 40px;
    }

}


@media only screen and (min-width: 600px) {
    .nav-bar {
        top: 0;
        position: sticky;
        z-index: 2;
    }

    .nav-bar .far-bars {
        display: block;
    }


    .user-box p {
        color: white;
        margin: 35px;
        font-family: 'Roboto',
            sans-serif;
    }

    .user-box #say {
        color: white;
        margin: 35px;
        margin-top: 40px;
        font-family: 'Roboto',
            sans-serif;
        font-style: italic;
    }

    .user-box {
        top: 50%;
        left: 45%;
        transform: translate(-50%, -50%);
        position: absolute;
    }


    .user-box h1 {
        font-size: 50px;
    }

    .user-box span {
        font-size: 50px;
    }

    .user-box p {
        font-size: 20px;
    }

    .user-box p .class {
        font-size: 20px;
    }

    #project-info {
        background-color: #E7E7E7;
        border: 2px solid whitesmoke;
        border-radius: 30px;
        height: 200%;
        width: 1000px;
        margin-left: 20px;
        margin-top: 100px;
        padding-left: 20px;
        padding-right: 20px;
    }

    #project-info h1 {

        text-align: left;
        margin-top: 20px;
        font-size: 70px;
        font-weight: bold;
        color: black;
        padding-left: 160px;
    }


    #project-info img {
        height: 320px;
        width: 680px;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 20px;
        padding-top: 20px;

    }

    #project-info .card {
        background-color: white;
        margin-left: 0px;
        width: 670px;

    }

    #project-info .card-text {
        font-family: 'Roboto',
            sans-serif;
        font-weight: 600;
        color: black;
        font-size: 10vw;
    }

    .profile-img {
        position: relative;
    }
}


/* 768px */
@media only screen and (min-width: 600px) {
    .nav-bar {
        top: 0;
        position: sticky;
        z-index: 2;
    }

    .nav-bar .far-bars {
        display: block;
    }


    .user-box {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        position: absolute;
    }



    #project-info {
        background-color: #E7E7E7;
        border: 2px solid whitesmoke;
        border-radius: 30px;
        height: 200%;
        width: 1000px;
        margin-left: 20px;
        margin-top: 100px;
        padding-left: 20px;
        padding-right: 20px;
    }

    #project-info h1 {

        text-align: left;
        margin-top: 20px;
        font-size: 70px;
        font-weight: bold;
        color: black;
        padding-left: 170px;
    }


    #project-info img {
        height: 320px;
        width: 680px;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 20px;
        padding-top: 20px;

    }

    #project-info .card {
        background-color: white;
        margin-left: 5px;
        width: 670px;

    }

    #project-info .card-text {
        font-family: 'Roboto',
            sans-serif;
        font-weight: 600;
        color: black;
        font-size: 5vw;
    }



}

@media only screen and (min-width: 768px) {
    .nav-bar .far-bars {
        position: fixed;
    }

    .user-box p {
        color: white;
        margin: 35px;
        font-family: 'Roboto',
            sans-serif;
    }

    .user-box #say {
        color: white;
        margin: 35px;
        margin-top: 40px;
        font-family: 'Roboto',
            sans-serif;
        font-style: italic;
        font-size: 40px;
    }

    .user-box {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        position: absolute;
    }

    .profile-img {
        height: 280px;
        border-radius: 50%;
        top: 0;
        position: sticky;
        z-index: 2;
    }

    #project-info .card-text {
        font-family: 'Roboto',
            sans-serif;
        font-weight: 600;
        color: black;
        font-size: 5vw;
    }



}

@media only screen and (min-width: 992px) {


    .user-box {
        top: 45%;
        left: 50%;
        transform: translate(-50%, -50%);
        position: absolute;
    }

    .profile-img {
        height: 450px;
        border-radius: 50%;
        top: 0;
        position: sticky;
        z-index: 2;
    }

    #project-info {
        background-color: #E7E7E7;
        border: 2px solid whitesmoke;
        border-radius: 30px;
        height: 200%;
        width: 1000px;
        margin-left: 30px;
        margin-top: 100px;
        padding-left: 132px;
        padding-right: 20px;
    }

    #project-info h1 {

        text-align: left;
        margin-top: 20px;
        font-size: 70px;
        font-weight: bold;
        color: black;
        padding-left: 170px;
    }


    #project-info img {
        height: 320px;
        width: 680px;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 20px;
        padding-top: 20px;

    }

    #project-info .card {
        background-color: white;
        margin-left: 5px;
        width: 670px;

    }

    #project-info .card-text {
        font-family: 'Roboto',
            sans-serif;
        font-weight: 600;
        color: black;
        font-size: 5vw;
    }


}

@media only screen and (min-width: 1200px) {

    .user-box h1 {
        font-size: 126px;
    }

    .user-box span {
        font-size: 160px;
    }

    .user-box {
        top: 40%;
        left: 50%;
        transform: translate(-50%, -50%);
        position: absolute;
    }

    .profile-img {
        height: 450px;
        border-radius: 50%;
        top: 0;
        position: sticky;
        z-index: 2;
    }

    #project-info {
        background-color: #E7E7E7;
        border: 2px solid whitesmoke;
        border-radius: 30px;
        height: 300%;
        width: 16 00px;
        margin-left: 441px;
        margin-top: 400px;
        padding-left: 20px;
        padding-right: 20px;


    }

    #project-info .card-text {
        font-family: 'Roboto',
            sans-serif;
        font-weight: 600;
        color: black;
        font-size: 30px;
    }

    #project-info h1 {
        text-align: left;
        margin-top: 20px;
        font-size: 60px;
        font-weight: bold;
        color: black;
        padding-left: 350px;
    }



    #project-info img {
        height: 520px;
        width: 120%;
        padding-left: 10px;
        padding-bottom: 20px;
        padding-top: 20px;

    }

    #project-info .card {
        background-color: white;
        width: 900px;
        margin-left: 25px;

    }

    #project-info .card-text {
        font-family: 'Roboto',
            sans-serif;
        font-weight: 600;
        color: black;
        font-size: 5vw;
    }

    .user-box p {
        color: white;
        margin: 35px;
        font-family: 'Roboto',
            sans-serif;
        padding-bottom: 30px;
    }

    .user-box #say {
        color: white;
        margin: 35px;
        margin-top: 40px;
        font-family: 'Roboto',
            sans-serif;
        font-style: italic;
        font-size: 30px;
        padding-top: 100px;
    }

    .col-md-6 p {
        font-size: 30px;
    }
}